Subject: Re: Package GNU MediaGoblin as a Guix service

From: jgart <[email-masked]>
Date: Thu, 16 Jan 2025 19:15:54 -0600

Hi,

I'm going to close this ticket for now in order to focus the issue
tracker on things that need to be reviewed and merged immediately.

Feel free to create a new issue when the mediagoblin package and/or
service are ready to have patches reviewed for inclusion in upstream
Guix.

Thanks!

-- 
all the best,
jgart